---
group:
  name: 'endymecy'
  description: ''
  projects:
  - name: 'spark-ml-source-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MCMC-sampling'
    description: ''
    mirrorRelease: false
    topic: ''
  